langcode: en
status: true
dependencies:
  theme:
    - stark
id: stark_page_title
theme: stark
region: content
weight: -30
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
